@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;600;700&family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
    padding: 0px;
    margin:0px;
    box-sizing: border-box;
    font-family: 'Outfit', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 35px;
    color:#457C9E;
}   

a{
    text-decoration: none;
}

p{
    margin:0px;
}

h1,h2,h3,h4,h5,h6{
    margin:0px;
}